/*验证码弹窗*/
	.a_modal {
			position: fixed;
			width: 100%;
			height: 0;
			background-color: rgba(0, 0, 0, 0.5);
			top: 0;
			left: 0;
			z-index: 999;
			overflow: hidden;
			transition: all 0.5s;

		}

		.a_modal .code {
			width: 120px;
			height: 50px;
			background-color: pink;
			display: inline-block;
			text-align: center;
			line-height: 50px;
			letter-spacing: 10px;
			font-style: italic;
			/*使鼠标放在上面的时候将鼠标的图标变成一个小手*/
			cursor: pointer;
		}

		.a_modal button {
			margin-top: 10px;
			padding: 5px 30px;
			background-color: #0777CD;
			border: 1px solid grey;
			border-radius: 5px;
			color: #FFFFFF;
		}

		.a_modal a {
			margin-top: 10px;
			text-decoration: none;
			color: #0777CD;
		}

		.a_modal a:hover {
			text-decoration: underline;
		}

		.a_modal input {
			height: 30px;
			padding-left: 10px;
			border-radius: 5px;
			border: 1px solid #adb5bd!important;
		}
@media screen and (min-width:1260px) {
	.ru_footer{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		height: 870px;
		position: relative;
		padding-top: 305px;
	}
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		top: 40px;
	}
	.a_contactus_form_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		background-color: #0777CD;
		padding: 30px;
		
	}
	.a_contactus_form_in textarea{
		overflow:hidden;
		resize:none;
		border: none;
		outline:medium;
		width: 100%;
		height: 145px;
		padding: 20px;
		margin: 40px 0;
	}
	.a_contactus_form_in h4{
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 50px;
	}
	.a_contactus_form_in li{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.a_contactus_form_in li input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		width: 330px;
		height: 57px;
		padding-left: 20px;
	}
	.a_contactus_form_in button{
		width: 360px;
		height: 58px;
		font-size: 16px;
		color: #fff;
		text-align: center;
		background-color: inherit;
		border:1px solid #fff;
		transition: 0.5s;
	}
		.a_contactus_form_in button:hover{
		color: #0777CD;
		background-color: #FFFFFF;
	}
	/* ------------ */
	.ru_footer_out{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #40434F;
	}
	.ru_footer_b{
		width: 1260px;
		display: flex;
		margin-bottom: 60px;
		padding-top: 302px;
	}
	.ru_footer_b img{
		width: 108px;
		height: 108px;
	}
	.ru_footer_b li{
		display: flex;
		flex-direction: column;
		margin-left: 70px;
	}
	.ru_footer_b li p{
		font-size: 22px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
	}
	.ru_footer_b li span{
		/* width: 216px; */
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	.ru_filings{
		width: 100%;
		background-color: #262934;
	}
	.ru_filings p{
		text-align: center;
		font-size: 14px;
		font-family: Helvetica-Regular, Helvetica;
		font-weight: 400;
		color: #FFFFFF;
		display: flex;
    width: 1260px;
    margin: 20px auto;
	}
	.ru_filings p a
	{margin-left: 30px;
    color: #fff;}
    	.ru_filings p a:hover
	{margin-left: 30px;
    color: #0777CD;}
	.ru_footer_b span{
		display: flex;
		font-size: 16px;
		font-family: Helvetica-Regular, Helvetica;
		font-weight: 400;
		color: #FFFFFF;
	}
	.ru_footer_b li span span{
		width: 400px;
		display: block;
	}
		/*验证码弹窗*/
	.a_modal .center_boxs {
			background-color: #FFFFFF;
			width: 400px;
			border-radius: 10px;
			padding: 30px;
			margin: 15vh auto;
			display: flex;
			flex-direction: column;
			align-items: center;
		}
	.a_modal input {
			width: 300px;
		}
}
@media screen and (max-width: 860px) {
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.a_contactus_form_in{
		padding-top: 5vw;
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		/* margin: 10vw 0; */
		background-color: #0777CD;
	}
	.a_contactus_form_in textarea{
		overflow:hidden;
		resize:none;
		border: none;
		outline:medium;
		width: 90%;
		height: 30vw;
		padding: 10px;
		margin: 2vw 0;    font-size: 3vw;
	}
	.a_contactus_form_in h4{
		height: 6.1333vw;
		font-size: 5.3vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 6.1333vw;
		margin-bottom: 3vw;
	}
	.a_contactus_form_in li{
		width: 90%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;    font-size: 3vw;
	}
	.a_contactus_form_in li input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		width: 48%;
		height: 6vw;
		padding-left: 3vw;    font-size: 3vw;
	}
	.a_contactus_form_in li input:last-child{
		width: 100%;
		margin-top: 2vw;    font-size: 3vw;
	}
	.a_contactus_form_in button{
		width: 90%;
		height: 8vw;
		font-size: 2.13333vw;
		color: #0777CD;
		text-align: center;
		background-color: #FFFFFF;
		border: none;
		margin-bottom: 3vw;
	}
	/* ------------ */
	.ru_footer_out{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #40434F;
	}
	.ru_footer_b{
		width: 90vw;
		display: flex;
		flex-flow: wrap;
		margin-bottom: 5vw;
		padding-top:5vw;
	}
	.ru_footer_b img{
		width: 108px;
		height: 108px;
		display: none;
	}
	.ru_footer_b li{
		display: flex;
		flex-direction: column;
		width: 40vw;
	}
	.ru_footer_b li p{
		font-size: 2.933vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
	}
	.ru_footer_b li span{
		font-size: 2.1333vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	
	
	.ru_footer_b span{
		display: flex;
		font-size: 2.1333vw;
		font-family: Helvetica-Regular, Helvetica;
		font-weight: 400;
		color: #FFFFFF;
	}
	.ru_footer_b li:nth-child(3){
	display: none;
	}
	.ru_footer_b li span span{
		width: 80vw;
		display: block;
	}
	.ru_filings{
		width: 100%;
		background-color: #262934;
		padding: 2vw 0;
	}
	.ru_filings p{
		width: 100%;
		text-align: center;
		font-size: 1.6vw;
		font-family: Helvetica-Regular, Helvetica;
		font-weight: 400;
		color: #FFFFFF;
		margin: 0;
	}
		.ru_filings p a{
		display: none;
	}
		/*验证码弹窗*/
	.a_modal .center_boxs {
			background-color: #FFFFFF;
			width: 80vw;
			border-radius: 1vw;
			padding: 4vw;
			margin: 15vh auto;
			display: flex;
			flex-direction: column;
			align-items: center;
		}
	.a_modal input {
			width: 66vw;
	}
}